.weather-h3 {
  width: 100%;
  max-width: 350px;
  color: var(--accent);
  text-align: center;
  font-size: 24px;
  line-height: 1.6;
}

.weatherCard {
  width: 100%;
  max-width: 500px;
  max-height: 350px;
  margin-top: 16px;
  margin-right: 24px;
  background: linear-gradient(
    180deg,
    rgb(76, 211, 235),
    rgba(12, 65, 73, 0.85)
  );
  padding: 32px;
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  margin-bottom: 16px;
}

.cityDisplay,
.tempDisplay {
  font-size: 32px;
  font-weight: bold;
  color: var(--bg);
  margin-bottom: 16px;
}

.humidityDisplay {
  font-weight: bold;
  color: var(--bg);
  margin-bottom: 16px;
}

.descDisplay {
  font-style: italic;
  font-weight: bold;
  font-size: 24px;
  color: var(--bg);
  margin-bottom: 16px;
}

.iconDisplay {
  width: 80px;
  height: 80px;
}

.errorDisplay {
  font-style: italic;
  font-weight: bold;
  font-size: 24px;
  color: var(--bg);
}
